Results 1 to 5 of 5

Thread: Errors in the Event Viewer-vs.7.0.408.00

  1. #1
    lost_time Guest

    Default Errors in the Event Viewer-vs.7.0.408.00

    Hi!

    I've got Win XP SP2.Yesterday about 4 pm I've upgraded ZoneAlarm Basic from vs.7.0.337.00 to vs 7.0.408.000.Everything was ok.It's installed successfully.After reboot everything was ok.However,after next reboot,I noticed that after upgrading ZoneAlarm in the Event Viewer is one error:
    It isn't possible to load the following drivers of the starting or system:
    kl1.
    In order to find more information, see http://go.microsoft.com/fwlink/events.asp into the Centre of the help and the technical support.

    BTW.I have unistall the latest version and install older but there isn't a result.
    Is there a fix for that bug?
    How can i repair that?

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm (Free)

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,650

    Default Re: Errors in the Event Viewer-vs.7.0.408.00

    Hi!actually that is normal and by design... kl1.sys should not be loaded.However, you are using the ZAFree 7 and Kl1.sys is part of the antivirus software integrated in the ZA Suite or ZA AntivirusThis is because ZA7free comes embedded with ZASS 7. It will install non functional and potentially conflicting add-ons coming from ZASS 7.The last ZAfree, 'free' of ZASS is version 6.XCheers,Fax

    Message Edited by fax on 09-21-2007 04:23 PM

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    lost_time Guest

    Default Re: Errors in the Event Viewer-vs.7.0.408.00

    Thanks for the reply.

    However,there wasn't any errors in the Event Viewer connected with ZAFree 7 for 2 months.
    So I have to install ZAfree6.x to dispose of this?

  4. #4
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,650

    Default Re: Errors in the Event Viewer-vs.7.0.408.00

    Hi!in the retail versions kl1.sys not loading is normal... don't know the free version.Yes, ZA 6.X is without any ZASS embedded thus it does not install any add-onUp to you to decide if you want to go back to ZA 6 or back to any previous version that were working for you.Here you find the installers:http://download.zonelabs.com/bin/fre...seHistory.htmlCheers,Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    fahq Guest

    Default Re: Errors in the Event Viewer-vs.7.0.408.00

    I have the exact same problem with the free version of zonealarm.I have the following version installed:ZoneAlarm Version 7.0.408.000TrueVector security engine 7.0.408.000Driver Version 7.0.408.000
    This started also on the 21'st of september, when the new zonealarm update was released and installed.Ever since then event viewer shows the same event error you mentioned ever time i boot my machine.
    Prior to this version i had no problems on this clean windows install with the version prior to this one.
    I never had any other updates or older versions installed.
    I would like to see a solution to this problem which was created by the updated version.
    Regards.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •